AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueEntry Event

A QueueEntryEvent is triggered in response to a QueueStatusAction and contains information about an entry in a queue.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueEntryEventHandler QueueEntry

    Public Event QueueEntry As QueueEntryEventHandler

    public:
     event QueueEntryEventHandler^ QueueEntry {
    	void add (QueueEntryEventHandler^ value);
    	void remove (QueueEntryEventHandler^ value);
    }

    member QueueEntry : IEvent<QueueEntryEventHandler,
        QueueEntryEvent>

#### Value

Type: AsterNET.Manager
QueueEntryEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace